version: 14.0.3
files:
  - url: DataScienceStudio-14.0.3-mac.zip
    sha512: 1rwucXg8AnGWeYG6ZCF/hxqIdiMyzc7OjPpeXLYm3BWO6RgmzSnkIbJqIAqPB3sMxP4bWOuQtKy3py+PbscCgQ==
    size: 110379414
  - url: DataScienceStudio-14.0.3.dmg
    sha512: gxhtV7/1M0dvID/nRKm6lxlHkjaTxoBCztU6IaFcsalZXklvCHN50H5R/bQCqfXN2mQeIx3o05r+UBUAThvoXA==
    size: 114256228
  - url: DataScienceStudio-14.0.3.dmg
    sha512: gxhtV7/1M0dvID/nRKm6lxlHkjaTxoBCztU6IaFcsalZXklvCHN50H5R/bQCqfXN2mQeIx3o05r+UBUAThvoXA==
    size: 114256228
  - url: DataScienceStudio-14.0.3.dmg
    sha512: gxhtV7/1M0dvID/nRKm6lxlHkjaTxoBCztU6IaFcsalZXklvCHN50H5R/bQCqfXN2mQeIx3o05r+UBUAThvoXA==
    size: 114256228
path: DataScienceStudio-14.0.3-mac.zip
sha512: 1rwucXg8AnGWeYG6ZCF/hxqIdiMyzc7OjPpeXLYm3BWO6RgmzSnkIbJqIAqPB3sMxP4bWOuQtKy3py+PbscCgQ==
releaseDate: '2025-07-07T15:49:33.247Z'
